Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

Kindle Fire Clash of Clans

OP carsoncraig4

5th February 2014, 01:15 AM   |  #1  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Feb 2014
I have recently rooted my kindle fire 1st generation 6.3.2. I used GoogleServicesFramework to install Google Play on my device. When I try to download Clash of Clans on my kindle directly from the google play website, it says device not compatible. I am a noob at this stuff and do not know what i'm doing wrong. Any help appreciated, thanks!
6th February 2014, 03:21 PM   |  #2  
OP Junior Member
Thanks Meter: 0
 
2 posts
Join Date:Joined: Feb 2014
Quote:
Originally Posted by carsoncraig4

I have recently rooted my kindle fire 1st generation 6.3.2. I used GoogleServicesFramework to install Google Play on my device. When I try to download Clash of Clans on my kindle directly from the google play website, it says device not compatible. I am a noob at this stuff and do not know what i'm doing wrong. Any help appreciated, thanks!

Whenever I download apk of clash of clans from another source (i.e. 1mobile or 4shared) it always says Problem Parsing the Package. If anybody has a good apk file of the game or any way to help me, please share!
13th September 2014, 11:05 PM   |  #3  
Junior Member
Thanks Meter: 0
 
1 posts
Join Date:Joined: Sep 2014
me too
I'm having the exact same problems. In Google play, it says device not supported for clash of clans, and when I try to side load, I cannot install the apk files due to parsing error.

Help is much appreciated
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes